Cette version corrige des failles de sécurité connues. Vous devriez mettre à jour dès que possible.

Amélioration de la fiabilité des mises à jour automatiques

  • Réparation automatique du système de fichiers utilisé pendant les mises à jour.

    Les mises à jour automatiques pouvaient parfois échouer même après avoir fait une mise à jour manuelle à cause d'un système de fichier corrompu. (#17902)

  • Reprise automatique lorsque le téléchargement d'une mise à jour a échoué.

Autres changements et mises à jour

  • Mise à jour du Navigateur Tor vers la version 10.0.14.

  • Mise à jour de Thunderbird vers la version 78.8.0.

  • Mise à jour de Tor vers la version 0.4.5.7.

  • Mise à jour de GRUB vers la version 2.04-16.

  • Mise à jour de quelques paquets de micrologiciels. Cela devrait améliorer le support de certaines interfaces Wi-Fi, en particulier celles de Intel, Broadcom, and Cypress.

Problèmes corrigés

  • Amélioration du message d'erreur lors du lancement du Navigateur non sécurisé en étant non connecté. (#12251)

    Nouveau message d'erreur : vous n'êtes pas encore connecté à un réseau local.

Pour plus de détails, lisez notre liste des changements.

Problèmes connus

  • Les mises à jour automatiques depuis Tails 4.14 et plus ancien sont cassées.

    Pour mettre à jour depuis Tails 4.14 ou plus ancien, vous pouvez au choix :

    • Faire une mise à jour manuelle.

    • Corriger la mise à jour automatique depuis un terminal. Pour cela :

      1. Démarrer Tails et définissez un mot de passe d'administration.

      2. Dans le terminal, exécutez la commande suivante :

        torsocks curl --silent https://tails.boum.org/isrg-root-x1-cross-signed.pem \
        | sudo tee --append /usr/local/etc/ssl/certs/tails.boum.org-CA.pem \
        && systemctl --user restart tails-upgrade-frontend
        

        Cette commande est une commande unique qui est répartie sur plusieurs lignes. Copiez et collez le bloc entier en une seule fois et vérifiez qu'elle s'exécute comme une seule ligne de commande.

      3. Environ 30 secondes plus tard, on devrait vous demander de mettre à jour vers la dernière version de Tails. Si la demande n'apparaît pas, vous exécutez peut-être la dernière version de Tails.

Voir la liste des problèmes connus de longue date.

Obtenir Tails 4.17

Pour mettre à jour votre clé USB Tails et conserver votre stockage persistant

  • Les mises à jour automatiques sont cassées depuis Tails 4.14 et plus ancien. Voir les problèmes connus ci-dessus.

  • Les mises à jour automatiques sont disponibles de Tails 4.14 ou plus récent vers la version 4.17.

  • Si vous ne pouvez pas faire une mise à jour automatique ou si le démarrage de Tails échoue après une mise à jour automatique, merci d'essayer de faire une mise à jour manuelle.

Pour installer Tails sur une nouvelle clé USB

Suivez nos instructions d'installation :

Le stockage persistant de la clé USB sera perdu si vous faites une installation au lieu d'une mise à jour.

Pour seulement télécharger

Si vous n'avez pas besoin d'instructions d'installation ou de mise à jour, vous pouvez télécharger directement Tails 4.17 :

Et ensuite ?

Tails 4.18 est prévu pour le 20 avril.

Jetez un œil à notre feuille de route pour savoir ce que nous avons en tête.

Nous avons besoin de votre aide et il y a de nombreuses manières de contribuer à Tails (faire un don est seulement l'une d'entre elles). Venez discuter avec nous !